li { 
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px 
}
P {
	COLOR: #336699; FONT-SIZE: 14px; text-align: justify; TEXT-DECORATION: none
}
LI {
	COLOR: C0C0C0; FONT-SIZE: 12px
}

.domain {
	COLOR: #c4c4c4; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: -1pt; LINE-HEIGHT: -1px;
}
A{
	COLOR: #00007f
}
A:visited {
	COLOR: #00007f
}
A:active {
	COLOR: #ff0000
}
A:hover {
	COLOR: #ff0000
}
A.a01:link {
	COLOR: #ffffcc; FONT-SIZE: 12px; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #ffffcc; FONT-SIZE: 12px; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #ffffff; FONT-SIZE: 12px; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ffffff; FONT-SIZE: 12px; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #6a8bac;TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #6a8bac;TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ff0000;TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #ff0000;TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #0665D1; font-weight: bold; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #0665D1; font-weight: bold; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #F20794; font-weight: bold; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #F20794; font-weight: bold; TEXT-DECORATION: none
}
A.a04:link {
	COLOR: #0665D1;TEXT-DECORATION: none
}
A.a04:visited {
	COLOR: #0665D1;TEXT-DECORATION: none
}
A.a04:active {
	COLOR: #F20794;TEXT-DECORATION: none
}
A.a04:hover {
	COLOR: #F20794;TEXT-DECORATION: none

}
A.a05:link {
	COLOR: #F20794; font-weight: bold; TEXT-DECORATION: none
}
A.a05:visited {
	COLOR: #F20794; font-weight: bold; TEXT-DECORATION: none
}
A.a05:active {
	COLOR: #0665D1; font-weight: bold; TEXT-DECORATION: none
}
A.a05:hover {
	COLOR: #0665D1; font-weight: bold; TEXT-DECORATION: none

A.a06:link {
	COLOR: #134D86; FONT-SIZE: 13px; font-weight: bold; text-align: justify; TEXT-DECORATION: none
}
A.a06:visited {
	COLOR: #134D86; FONT-SIZE: 13px; font-weight: bold; text-align: justify; TEXT-DECORATION: none
}
A.a06:active {
	COLOR: #134D86; FONT-SIZE: 13px; font-weight: bold; text-align: justify; TEXT-DECORATION: none
}
A.a06:hover {
	COLOR: #134D86; FONT-SIZE: 13px; font-weight: bold; text-align: justify; TEXT-DECORATION: none

